RubyGems Navigation menu

fluent-config-regexp-type 1.0.0

The compatibility monkey patch to use regexp type

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - May 24, 2018 (10 KB)

Runtime Dependencies (1):

fluentd < 2, > 1.0.0

Development Dependencies (4):

appraisal >= 0
bundler ~> 1.16
rake > 10.0
test-unit > 3

Owners:

Authors:

  • Kenji Okimoto

SHA 256 checksum:

f51dcf224f065ac3464ff4a461e3f9d1bf2207ea63fb788d3d2d2e5a59df6042

Total downloads 47,757,221

For this version 47,757,221

Licenses:

N/A

Required Ruby Version: >= 0

Links: